<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="../../templates/generalCU.xhtml">

    <!--
    @author andres.eslava
    @MB co.gov.igac.snc.web.mb.actualizacion.reconocimiento
    @cu CASO DE USO CU-NP-FA-311
    @version 1.0
    -->

    <ui:define name="title">
        .::Sistema Nacional Catastral::. .::Clasificar manzanas y áreas para levantamiento topográfico::.
    </ui:define>

    <ui:define name="content">
        <p:messages id="msgsAP" showDetail="true" />    
        <h:form id="ajustesRequeridosConservacion">
            <h:selectOneMenu  id="responsablesSigMenu" 
                              disabled="#{clasificarManzanasYAreasParaLevantamientoTopografico.banderaResponsableSig}"
                              value="#{clasificarManzanasYAreasParaLevantamientoTopografico.codigoResponsableSIG}">
                <f:selectItem itemValue="Seleccionar" itemLabel="Seleccionar"/>
                <f:selectItems value="#{clasificarManzanasYAreasParaLevantamientoTopografico.responsablesSig}" />
                <p:ajax process="@this" />
            </h:selectOneMenu>  
            <p:tabView>
                <p:ajax event="tabChange" listener="#{clasificarManzanasYAreasParaLevantamientoTopografico.cambioTab}" update=":ajustesRequeridosConservacion:responsablesSigMenu"/> 
                <p:tab title="Tabulacion 1">

                </p:tab>
                <p:tab title="Tabulacion 2">

                </p:tab>
                <p:tab title="Verificar manzanas">

                </p:tab>
            </p:tabView>    



        </h:form>
    </ui:define>


</ui:composition>    